Version iOS trop ancienne pour Deezer !


Bonjour, 

 

J’ai été Deezer pendant des années 

Puis j’ai essayé Spotify que je quitte car trop marketinguement centré

Je me réabonne à Deezer (par orange) que j’écoute sur mon iphone et mes deux vieux ipad et je ne puis télécharger l’App sur mon Ipad Mini ni mon Ipad 2 certes anciens mais toujours vaillant sur lequel toutes les app fonctionnent sauf …. DEEZER. 

En effet Ipad Mini 2 dont il doit rester probablement des centaines de milliers d’exemplaires en circulation n’est plus mis à jour en IOS. Cela n’empèche pas Spotify et d’autres de fonctionner.

Vous n’avez visiblement pas suffisamment de mécontents pour proposer une solution pourtant simple qui serait de nous proposer EN CONNAISSANCE DE CAUSE une version de l’appli plus ancienne QUE NOUS ACCEPTERIONS (celle que j’avais sur Iphone4 fonctionnait parfaitement bienà l’époque et je ne vois pas sur mon Iphone 5 les améliorations apportées (sinon l’agressivité des vos démarches commerciales) dans votre appli.

Comment se fait il que VOUS SOYEZ A CE POINT SOURD A des personnes qui ayant des appareils anciens sont probablement aussi VOS PLUS ANCIENS CLIENTS. 

J’ai lu vos réponses ci dessus qui sont indigentes et que rien ne justifie sinon l’accusation que vous encourrez  de participer à l’obsolescence programmée de tous nos matériels. Rejeter la faute sur Apple est une paresse de votre métier et une signature de la qualité de vos services.

Ca ne doit pas couter bien cher de trouver une solution ni meme de l’entretenir.

Si Mercédes ne reparait plus ses anciens modèles … ni même Renault !!!! 

Dépéchez vous de trouver une solution et de nous la communiquer 

Qui aime bien châtie bien mais la franchement, de quelle paresse vous témoignez !!!

Tito

GuillaumeDZ il y a 9 mois

Bonjour @ffrreedd71,

Comme je le disais dans mon autre post, la version de iOS importe peu, il est toujours possible de retélécharger une ancienne version de Deezer depuis l’App Store.

Ce qui compte c’est que l’application ait déjà été téléchargée avec le compte App Store connecté et qu’elle figure dans la liste Achats.

Il ne faut pas passer par une page d’aide d’Apple dans Safari pour accéder à ta liste Achats, mais la consulter directement depuis l’App Store, sinon tu ne pourras pas télécharger l’application.

La procédure est expliquée en détail sur le site d’Apple : https://support.apple.com/fr-fr/HT201272#apps

Voici un résumé :

  • ouvrir l’application App Store
  • accéder à la page Achats, sur iOS 9 il faut aller dans l’onglet Mises à jour et sélectionner Achats en haut de la liste
  • filtrer en choisissant “Pas sur cet [appareil]” et parcourir la liste ou utiliser le champ de recherche en haut de la page pour trouver Deezer
  • appuyer sur le bouton de téléchargement (le nuage avec une flèche vers le bas)
  • un message explique que la dernière version de l’application n’est pas compatible avec l’appareil, mais qu’il est possible de télécharger la dernière version compatible, choisir Télécharger

 

Afficher l'original

17 commentaires

Comme je n’ai pas de réponse de votre part à mon questionnement précédent, j’ai tout de même investigué pour comprendre vos réponses et partant, votre comportement …. et :bulb::skull_crossbones:  euréka j’ai trouvé. 

Je suis et resterai probablement abonné à votre service pour avoir le plaisir constant de vous rappeler à intervalle régulier que vous vous fichez bien de vos clients. Qui ne peuvent pas utiliser votre service sur tous leurs devices SANS QU’ILS NE SOIENT PREVENUS AU MOMENT DE LA PASSATION DE L’ABONNEMENT; 

Devons nous considérer que d’ici 4 ou 5 ans Deezer ne fonctionnera plus sur nos Ipad ou Iphone X par exemple car c’est le cas pour les Ipad 2 et Ipad mini dont Apple ne fait plus de MAJ en IOS ? Ne devez vous pas en informer vos clients ? 

Tous vos concurrents fonctionnent EUX sur ces anciens modèles et avec des versions de l’app tout à fait récentes. 

Je ne pense pas que vous soyez moins bon mais vos services informatiques font ce qu’ils veulent comme dans la plupart des entreprises et sont simplement paresseux. 

On a le droit d’être en colère et excessif quand on se fait voler 

Vos actionnaires seront ravis de l’apprendre.

Niveau d'utilisateur 7
Badge +5

Bonjour @tito27 ! Merci d’avoir pris le temps de nous écrire, et je comprends tout à fait ce mécontentement légitime. 

C’est un retour de nos utilisateurs que nous comprenons bien et avons déjà remonté à plusieurs reprises aux services concernés.

La position de Deezer reste que le bon fonctionnement de ses services ne peut plus être garanti sur certaines versions de navigateurs ou systèmes d'exploitation.

Il ne semble cependant pas que ce soit propre uniquement à Deezer, plusieurs autres applications nécessitent une configuration minimale requise excluant des appareils anciens.

Il est par contre regrettable en effet que les anciennes versions de l’application Deezer ne puissent être mises à disposition, c’est également un point que nous avons souligné auprès de nos équipes décisionnaires.

Merci et bonne journée. 

Bonjour,

Dans ces temps de confinement ET pour les abonnés payants, que penser d’une société qui exclue ses clients détenteurs d’anciens appareils aux versions décrétées unilatéralement obsolètes ?

Je parle de l’incapacité des détenteurs d’iphone et iPad sur des versions ios antérieures à 10.X pour se connecter à leurs abonnements (je re-précise payants) !

le client étant potentiellement roi, le prestataire à son service propose quel service ?

Sans solution proposée à un problème, la pérennité d’une entreprise est compromise…

Etes vous compromis ? ou trouvez vous une solution ?

Bien à vous 

Niveau d'utilisateur 7
Badge +5

Bonjour @Letronc et merci d’avoir pris le temps de nous écrire, j’ai déplacé le message dans ce sujet similaire. 

Je comprends tout à fait ce point de vue, vous pouvez consulter ma réponse ci-dessus. 

Bonne journée !

Bonjour,

visiblement l’obsolescence programmée est partout. Pour un souci de qualité, mon iPad ne sert plus a écouter Deezer. Mais c’est votre qualité¡ moi ma qualité sur mon vieil iPad me convient tres bien. 

je paie mon abonnement, donc j’exige que mon iPad fonctionne avec Deezer. 

cela s’appelle le service a la clientèle. Bien sur , si cette partie de la clientele ne represente qu’un infime pourcentage de vos clients, on s’en fou ¡ 

bref, sans réaction de votre part, je me verrai contraint d’aller sur un service qui accepte mon vieil iPad.

Niveau d'utilisateur 7
Badge +5

Bonjour @10 G et merci pour ce message que je comprends.

Je l’ai déplacé dans cette discussion similaire où vous pouvez consulter ma réponse donnée plus haut.

Vos retours continuent en tout cas d’être remontés aux équipes et j’espère obtenir une réponse de leur part à vous communiquer.

Bonne journée. 

Niveau d'utilisateur 4
Badge +1

Bonjour @tito27 @Letronc @10 G ,

J’ai expliqué sur ce thread comment installer l’app Deezer sur un iPad ou un iPhone sous iOS 10 ou inférieur : https://fr.deezercommunity.com/ios-34/version-ios-trop-ancienne-pour-utiliser-deezer-18621

En espérant que cela pourra vous aider :slight_smile:

Bonjour @tito27 @Letronc @10 G ,

J’ai expliqué sur ce thread comment installer l’app Deezer sur un iPad ou un iPhone sous iOS 10 ou inférieur : https://fr.deezercommunity.com/ios-34/version-ios-trop-ancienne-pour-utiliser-deezer-18621

En espérant que cela pourra vous aider :slight_smile:

 

Bonjour,

Je suis abonné depuis 8 ans à Deezer et en voulant mettre à jour l’app Deezer (suppression, réinstallation), je me retrouve dans l’impossibilité de télécharger la nouvelle app car “incompatible avec mon appareil” (un ipod touch 5e G) ce même après une mise à jour de l’IOS (9.3.5).

La procédure ci-dessus ne fonctionne pas (elle est pour la dernière version de l’App Store). J’arrive bien à consulter la liste des achats (via une page d’aide d’Apple consulté depuis mon Ipod) et je trouve Deezer téléchargée en 2012 (8 ans je vous dis). A noter que la dernière version de l’App Store n’est pas compatible non plus avec mon Ipod. D’où l’impossibilité de suivre à la lettre les instructions du lien de Guillaume DZ. 

Mais impossible de télécharger de nouveau l’App : j’ai beau cliquer dessus rien ne se passe.  Apple ou je ne sais qui, ne me propose pas d’App compatible avec IOS 9.3.5 ET mon Ipod.

Est-ce à dire que mon Ipod n’est MATÉRIELLEMENT plus compatible avec Deezer ? Il l’était encore il y à 2 semaines.

Je reste patient le temps de laisser Deezer trouver un solution. (Pas de bol pour eux, mon bureau est à 100m des leurs. 

En attendant, quelqu’un a-t-il une idée ? (Pas pour réclamer, j’en ai : LAR à Deezer, puis défenseur des droits et Ministre de l’Ecologie en parallèle).

Merci d’avance,

Frédéric

Niveau d'utilisateur 4
Badge +1

Bonjour @ffrreedd71,

Comme je le disais dans mon autre post, la version de iOS importe peu, il est toujours possible de retélécharger une ancienne version de Deezer depuis l’App Store.

Ce qui compte c’est que l’application ait déjà été téléchargée avec le compte App Store connecté et qu’elle figure dans la liste Achats.

Il ne faut pas passer par une page d’aide d’Apple dans Safari pour accéder à ta liste Achats, mais la consulter directement depuis l’App Store, sinon tu ne pourras pas télécharger l’application.

La procédure est expliquée en détail sur le site d’Apple : https://support.apple.com/fr-fr/HT201272#apps

Voici un résumé :

  • ouvrir l’application App Store
  • accéder à la page Achats, sur iOS 9 il faut aller dans l’onglet Mises à jour et sélectionner Achats en haut de la liste
  • filtrer en choisissant “Pas sur cet [appareil]” et parcourir la liste ou utiliser le champ de recherche en haut de la page pour trouver Deezer
  • appuyer sur le bouton de téléchargement (le nuage avec une flèche vers le bas)
  • un message explique que la dernière version de l’application n’est pas compatible avec l’appareil, mais qu’il est possible de télécharger la dernière version compatible, choisir Télécharger

 

Merci GuillaumeDZ,

le problème, que j’expose plus haut , est qu’on ne me propose pas de télécharger la version compatible. On se contente de me dire que l’app n’est pas compatible.

 

Une idée ?

Niveau d'utilisateur 4
Badge +1

Bonjour @ffrreedd71,

En haut à gauche de ta capture d’écran il est écrit “DEEZER SA”, tu sembles donc être passé pas une page intermédiaire listant toutes les applications de Deezer.

Il faut vraiment que tu affiches la page “Achats” et que tu appuies sur le bouton télécharger qui apparait en face de Deezer. Si tu accèdes à l’application par un autre moyen que la liste des achats (recherche globale, redirection, ...) ça ne fonctionnera pas.

Hello GuillaumzDZ,

Non, non, je suis bien passé par Achats / pas sur cet appareil.

Mais plutôt que télécharger depuis la liste obtenue (ton screenshot 3), j’ai cliqué sur l’app puis sur « télécharger » depuis la nouvelle page… ça ne marche pas.

Il faut, comme tu l’indiques, cliquer sur « télécharger » depuis la liste des app proposées… et là ça marche.

C’est subtil !

Merci de ton aide.

Espérant que ça serve à d’autres.

Bonne fin d’été, en musique donc.

Frédéric 

 

 

Niveau d'utilisateur 7
Badge +5

Merci beaucoup @ffrreedd71 pour cette info !  Belle fin d’été à toi aussi :slight_smile:

Bonjour,

Je reviens sur ce sujet, car je viens de ressortir mon ancien Iphone 4 qui tourne comme une horloge pour en faire un Ipod. seulement voilà, même en suivant la procédure ci dessus, impossible d’avoir la proposition  pour une ancienne version. La démarche semble correcte, puisque d’autres applis le propose…..!

Il semble que seul Deezer fait de la résistance. 

Deezer a peut être une idée pour récupérer une ancienne version…?

Merci

 

Niveau d'utilisateur 7
Badge +2

Bonjour @nautylpb, nous n’avons pas de solution officiellement supportée par rapport à cela. A tout hasard, donne-nous la version d’iOS, peut-être que certains utilisateurs pourront t’orienter vers la solution appropriée.

Bonjour, IOS 9.3.6. Il y a deux ans , j’écoutais deezer avec ce téléphone, alors pourquoi ne pas laisser les anciennes versions accessibles. Je crains fort que cela me pousse à revoir ma copie avec mon abonnement famille. Pourquoi continuer à payer un service qui cautionnerait une forme d’obsolescence programmée…?

Niveau d'utilisateur 7
Badge +2

Je comprends ce que tu veux dire, je partage à titre personnel tes opinions à ce sujet (l’obsolescence programmée). Certains sites proposent ce genre de versions, je n’ai malheureusement pas le droit de les mentionner, car nous ne pouvons garantir leur fonctionnement. C’est d’ailleurs la raison pour laquelle nous ne pouvons vous proposer un catalogue des anciennes versions, il ne nous est pas possible de garantir que celles-ci marcheront sans problème à l’heure actuelle, ni n’avons les ressources pour toutes les supporter.

Commenter